Commit 11cfd7b1 authored by David Faure's avatar David Faure
Browse files

Fix compilation with older versions of ECM

https://github.com/osm-fr/osmose-backend/issues/1434

CCMAIL: montel@kde.org
parent 0f6d64d2
Pipeline #163832 passed with stages
in 2 minutes and 26 seconds
......@@ -18,7 +18,9 @@ include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(ECMAddTests)
include(ECMGenerateHeaders)
include(ECMQtDeclareLoggingCategory)
include(ECMDeprecationSettings)
if (ECM_FIND_VERSION VERSION_GREATER_EQUAL 5.91)
include(ECMDeprecationSettings)
endif()
include(ECMSetupVersion)
include(FeatureSummary)
include(KDEInstallDirs)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment